.wrapper {
  width: 100%;
  margin: 0 auto;
}
.area_header {
  height: 518px;
  background: url(../images/area_bg_header.png) no-repeat;
  background-size: cover;
}
.area_header .area_header_top {
  display: flex;
  justify-content: space-between;
  padding-top: 25px;
}
.area_header .area_header_top .check {
  font-size: 24px;
  font-weight: 700;
}
.area_header .area_header_top .check a {
  color: #055aa7;
}
.area_header .area_header_main {
  margin-top: 20px;
}
.area_header .area_header_main .area_title {
  display: flex;
  justify-content: center;
}
.area_header .area_header_main .area_desc {
  width: 100%;
  height: 260px;
  background: url(../images/area_bg_jj.png) no-repeat;
  background-size: 100% 100%;
  padding: 60px 80px 0 120px;
  margin: 10px auto 50px;
  line-height: 28px;
  color: #ffffff;
  font-size: 14px;
  margin-top: 10px;
  text-indent: 2em;
}
.module {
  margin-top: 40px;
  padding: 0 10px;
}
.module .module_title {
  position: relative;
  height: 78px;
  margin-bottom: 20px;
}
.module .module_title .tit_k {
  position: absolute;
  height: 52px;
  border: solid 1px #96b6e6;
  bottom: 0;
  left: 0;
  width: 100%;
  box-sizing: border-box;
}
.module .module_title .tile {
  display: inline-block;
  text-align: center;
  background-color: #ffffff;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 50%;
  margin-left: -128px;
  width: 256px;
}
.module .module_title .tile p {
  color: #055aa7;
  font-size: 36px;
  font-weight: bold;
}
.module .module_title .tile span {
  display: block;
  width: 56px;
  height: 7px;
  background-color: #e9a21a;
  margin: 6px auto;
}
.module .module_slide .slide_head {
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}
.module .module_slide .slide_head li {
  padding: 10px 20px;
  background-color: #ddd;
  margin-right: 30px;
  border-radius: 8px;
}
.module .module_slide .slide_head li a {
  color: #333;
}
.module .module_slide .slide_head li.on {
  background-color: #055aa7;
}
.module .module_slide .slide_head li.on a {
  color: #fff;
}
.module .module_list li {
  line-height: 40px;
}
.module .module_list li a {
  display: flex;
  justify-content: space-between;
  font-size: 16px;
  color: #333;
}
.module .module_list li:hover a {
  color: #055aa7;
}
.module .module_list .check {
  display: flex;
  justify-content: center;
  width: 100%;
  margin-top: 20px;
}
.module .module_list .check a {
  display: inline-block;
  background: #055aa7;
  box-sizing: border-box;
  padding: 10px 40px;
  color: #fff;
  font-size: 18px;
}
